summaryrefslogtreecommitdiff
path: root/.travis.sh
diff options
context:
space:
mode:
Diffstat (limited to '.travis.sh')
-rwxr-xr-x.travis.sh4
1 files changed, 4 insertions, 0 deletions
diff --git a/.travis.sh b/.travis.sh
index 2d0cc78..65649f6 100755
--- a/.travis.sh
+++ b/.travis.sh
@@ -25,6 +25,10 @@ case "$1" in
make $MAKEOPTS
sudo make install
cd ..
+ ;;
script)
exec ./setup.sh "$@"
+ ;;
+ *)
+ exit 1
esac